skrooge-devel-1.10.0-3-rosa2016.1.x86_64.rpm


Advertisement

Description

skrooge-devel - Skrooge development files

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename skrooge-devel-1.10.0-3-rosa2016.1.x86_64.rpm
Package name skrooge-devel
Package version 1.10.0
Package release 3-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://skrooge.org
License GPLv3+
Maintainer -
Download size 4.82 KB
Installed size unknown
This package contains header files needed if you wish to build applications
based on skrooge.

Alternatives

Package Version Architecture Repository
skrooge-devel-1.10.0-3-rosa2016.1.i586.rpm 1.10.0 i586 ROSA Main
skrooge-devel - - -

Requires

Name Value
devel(libQtCore(64bit)) -
devel(libQtDBus(64bit)) -
devel(libQtGui(64bit)) -
devel(libQtScript(64bit)) -
devel(libQtSql(64bit)) -
devel(libQtSvg(64bit)) -
devel(libQtWebKit(64bit)) -
devel(libQtXml(64bit)) -
devel(libgrantlee_core(64bit)) -
devel(libkdecore(64bit)) -
devel(libkdeui(64bit)) -
devel(libkio(64bit)) -
devel(libknotifyconfig(64bit)) -
devel(libkparts(64bit)) -
devel(libplasma(64bit)) -
devel(libqca(64bit)) -
devel(libqjson(64bit)) -
devel(libsqlite3(64bit)) -
devel(libstdc++(64bit)) -
lib64skgbankgui1 == 1.10.0-3:2016.1
lib64skgbankmodeler1 == 1.10.0-3:2016.1
lib64skgbasegui1 == 1.10.0-3:2016.1
lib64skgbasemodeler1 == 1.10.0-3:2016.1

Provides

Name Value
devel(libskgbankgui(64bit)) -
devel(libskgbankmodeler(64bit)) -
devel(libskgbasegui(64bit)) -
devel(libskgbasemodeler(64bit)) -
skrooge-devel == 1.10.0-3:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package skrooge-devel-1.10.0-3-rosa2016.1.x86_64.rpm
Source Package skrooge-1.10.0-3.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install skrooge-devel rpm package:
    # urpmi skrooge-devel

Files

Path
/usr/lib64/libskgbankgui.so
/usr/lib64/libskgbankmodeler.so
/usr/lib64/libskgbasegui.so
/usr/lib64/libskgbasemodeler.so

Changelog

2017-02-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1.10.0-3
- (34bbc10) Try to build with kdepimlibs4-devel instead of kdepim4-devel

See Also

Package Description
slang-doc-2.2.4-15-rosa2016.1.x86_64.rpm Extra documentation for slang libraries
slang-slsh-2.2.4-15-rosa2016.1.x86_64.rpm S-Lang script interpreter
slap-2r4p4-19-rosa2016.1.x86_64.rpm SLAP - SEIKO SmartLabel Printing Utility
slib-3b4-3-rosa2016.1.noarch.rpm Platform independent library for scheme
slv2-0.6.6-10-rosa2016.1.x86_64.rpm A library for simple use of LV2 plugins
smart-1.4.1-19-rosa2016.1.x86_64.rpm Next generation package handling tool
smart-applet-1.4.1-19-rosa2016.1.x86_64.rpm Smart system tray applet
smart-gui-1.4.1-19-rosa2016.1.x86_64.rpm Smart GTK user interface
smart-update-1.4.1-19-rosa2016.1.x86_64.rpm Allows execution of 'smart update' by normal users (suid)
smartmontools-6.5-3-rosa2016.1.x86_64.rpm For monitoring S.M.A.R.T. disks and devices
smb4k-2.0.0-1-rosa2016.1.x86_64.rpm SMB share browser for KDE
smbldap-tools-0.9.5-12-rosa2016.1.x86_64.rpm User & Group administration tools for Samba-OpenLDAP
smi-tools-0.4.8-14-rosa2016.1.x86_64.rpm LibSMI tools
smilutils-0.3.2-20070731.11-rosa2016.1.x86_64.rpm Command line tools for Kino's SMIL video format
smokegen-devel-4.14.3-4-rosa2016.1.x86_64.rpm Header files for smokegen
Advertisement
Advertisement